"""empty message

Revision ID: a88f75ff23c9
Revises: 2e7208406178
Create Date: 2020-02-06 13:23:36.787162

"""
from alembic import op
import sqlalchemy as sa
from sqlalchemy.dialects import postgresql

# revision identifiers, used by Alembic.
revision = 'a88f75ff23c9'
down_revision = '2e7208406178'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('jobs', sa.Column('enable_summary', sa.Boolean(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('jobs', 'enable_summary')
    # ### end Alembic commands ###
